SIBU: contact GLAMs for discussion about upload to Commons button
Closed, DeclinedPublic

Description

For the tool we want to have a discussion with some GLAMs what they would think about such a tool and how they would feel about having an upload to Commons button (next to their facebook and twitter buttons if applicable). I'll be trying to set up a small discussion with some GLAMs.

Basvb created this task.May 7 2017, 1:57 PM
Basvb moved this task from Backlog to In Progress on the glam2commons board.May 8 2017, 9:58 AM
Basvb closed this task as Declined.Aug 21 2017, 7:16 PM